.flex-container {
    display: flex;
    flex-direction: column;
}
#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgb(17, 17, 17);
	padding-top: 48%;
	z-index: 2;
}
#loadProgress {
	width: 100%;
	background-color: grey;
}
#loadBar {
	width: 1%;
	height: 30px;
	background-color: rgb(255, 175, 71);
}
.orange {
    background-color: rgb(34, 34, 34);
    color: rgb(255, 175, 71);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.orange2{
	color: rgb(238, 200, 96);
}
.quote {
    color: rgb(238, 200, 96);
    font-style: italic;
}
.blue {
	color: rgb(71, 175, 255);
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.blue2 {
	color: rgb(96, 200, 238);
}
.quoteblue {
	color: rgb(96, 200, 238);
    font-style: italic;
}
.workhead {
	background-color: rgb(53, 53, 53);
	padding: 1%;
}
            